#wrapper {
	background-image:url(../images/wrapbg.png);
	background-position:bottom;
	background-repeat:repeat-x;
}

h1 a {
	color:#973146;
}

#address li {
	margin-bottom:-5px;
}

#address li a {
	margin-bottom:-50px;
	color:#999;
}

.b {
	padding-bottom:3px;
}

#treatlist li a {
	color:#fff;
}

h2 {
	margin-top:0px;
}